Objective: Finally build a tutorial on how to use lollms. This is a very searched thing so we need to neil the video.
We don't show how to download and install the tool as this was already been covered by previous 
We will show:
1- basic usage :
1.1 discussions left panel which is composed of a top toolbar and a list of discussions and at the bottom of the panel, threre is the name of the current discussions database (we can change databases, export them, share them, etc):
- create a new discussion (press + from the panel toolbox) this will add a new discussion to the list with the name New discussion and we are welcomed by the current personality welcome message.
- select discussions by pressing the check button from the toolbox which will show a checkbox in front of each entry in the list of discussions. We can select one , multiple or press the toggle select all. Once selected, we can export it as json, as a zip folder, or as a markdown.
-delete the database
-import discussions from a json file
-search discussions by name
- Add discussion to skills library which reads through the discussion and extracts all important information that can be valuable for long term preservation
- activate skills library usage in LLM (that allows the AI to use RAG on the skills library)
-


interacting with AI, interacting with AI using the web enabled mode, using audio input, sending a file for rag,  taking a shot with the webcam, adding a link to a webpage, creating a complex prompt while using markdown options on message ui that allow to create different kind of code tags, creating AI response (useful to train ai by building a database), forcing the AI to start answering in a specific manner to make it more aligned.
- edit message contents, copy message content, , change AI message content (useful for training), add thumb up and thumbdown to AI outputs, 